/*all*/

body {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	margin:0;
	padding:0;
	background:url(index_01.gif) repeat-x #3c0207;
}

td {
	font-size: 12px;
}

.main_text_l {
	FONT-SIZE: 12px;
	line-height: 20px;
	color: #333333;
}
.userloginaa { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#fff;
}

.forum1 { 
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
	height: 16px;
	width:180px;
	border: 1px solid #31487A;
}
.field_forum { 
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
	height: 16px;
	width:130px;
	border: 1px solid #31487A;
}
.domain {
	font-size: 26px;
	color:#fff;
	font-weight:bold;
	line-height: 40px;

}
.login
 {
	color: #000;
	FONT-SIZE: 11px;
}

.login a:link,.login a:visited,.login a:hover
    {
	color: #fff;
	FONT-SIZE: 11px;
}

.login a:link,.login a:visited{
text-decoration:underline;
}
.login a:hover{
text-decoration:none;
}
.searchstyle {
	FONT-SIZE: 12px;
	COLOR: #000;
}
.searchstyle1{
    width:80px;
	height:20px;
}
.searchstyle2{
    width:170px;
	height:20px;
} 

/*link*/

a,a:link,a:hover,a:visited {
	color: #000;
	FONT-SIZE: 12px;
}
a:link,a:visited{
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}

.inmenu1 ,.inmenu1 a:link,.inmenu1 a:hover,.inmenu1 a:visited {
	color:red;
	FONT-SIZE: 12px;
	line-height: 14px;
}

.inmenu2 a:link,.inmenu2 a:hover,.inmenu2 a:visited {

	FONT-SIZE: 12px;
	font-weight: bold;
	line-height: 14px;
}
.inmenu2 a:link,.inmenu2 a:visited {
	color: #000;
	text-decoration: underline;
}
.inmenu2 a:hover {
	color: red;
	text-decoration: none;
}

.nav a:link,.nav a:hover,.nav a:visited {

	FONT-SIZE: 12px;
	font-weight: bold;
	line-height: 14px;
}
.nav,.nav a:link,.nav a:visited {
	color: #fff;
	text-decoration: none;
}
.nav a:hover {
	color: #ff9933;
	text-decoration: underline;
}


/*word*/

.word1 {
	FONT-SIZE: 12px;
	COLOR: #000;
}
.word2 {
	FONT-SIZE: 22px;
	line-height: 26px;
	color: #FF4200;
	FONT-WEIGHT: bold;
}
.word3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #fff;
	text-decoration:underline;
}
.word4{
	FONT-SIZE: 12px;
	COLOR:#fff;
}
.word5,.word5 a:link,.word5 a:visited,.word5 a:hover{
	FONT-SIZE: 12px;
	COLOR: #fff;
}
.word6 {
	FONT-SIZE: 12px;
	COLOR: #000;
}
/*padding*/
.pad1 {
padding:7px;
}

.pad2{
margin-top:5px;
}
/*color*/
.color0 {background-color: #cfaf6a;}
.color1 {background-color: #fff;}
.color2 {background-color: #f7c3c3;}
.color3 {background-color: #fff;}
.color4 {background:url(index_35.gif);}
.color5 {background-color: #fff;}
/*border*/
.border1 {
	border: 4px solid #FFFFFF;}
.border2 {
	border: 1px solid #a81011;
	background-color: #FFFFFF;
}
/*back*/
.back0{
    background-image:url(index_05.jpg);
	background-repeat:repeat-x;}
.back1{
    background-image:url(index_10.jpg);
	background-repeat:repeat-x;}
.back2{
    background:url(index_11.jpg) no-repeat bottom;}
.back3{
    background:url(index_12.jpg) no-repeat top;}
.back4{
    background-image:url(index_19.gif);
	background-repeat:repeat-y;}
.back5{
    background-image:url(index_27.gif);
	background-repeat:no-repeat;}
